@media only screen and (max-width: 860px) {
  main {
    padding-left: 0;
    padding-right: 0;
  }
  main h1 {
    padding-left: 2rem;
  }
  main .category_filter {
    width: calc(100% - 4rem);
  }
  main .pagination {
    padding: 0 2rem;
  }
}
main .list {
  margin-top: 6rem;
}
main .list ul:after {
  content: "";
  display: block;
  width: 33%;
}
main .list ul li {
  margin-bottom: 12rem;
}
main .list ul li a .thumbnail {
  display: block;
}
main .list ul li a .thumbnail .ratio {
  padding-top: 75%;
  border-radius: 0.5rem;
}
main .list ul li a .thumbnail .ratio img {
  transition: transform 0.6s ease-out, filter 0.4s ease-in-out;
}
main .list ul li a .text {
  position: relative;
}
main .list ul li a .text span {
  display: block;
  width: 100%;
  height: fit-content;
}
main .list ul li.all_top {
  width: 100%;
}
main .list ul li.all_top a .thumbnail {
  width: 66.6%;
}
main .list ul li.all_top a .thumbnail .ratio {
  border-top-left-radius: 10rem;
}
main .list ul li.all_top a .text {
  width: 30%;
}
main .list ul li.all_top a .text .category {
  padding: 0.1rem 0.8rem 0;
  width: fit-content;
  color: #ffffff;
  line-height: 1;
  background-color: #737B84;
}
main .list ul li.all_top a .text .title {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  margin: auto;
  font-size: 2rem;
}
main .list ul li.all_top a .text .address {
  margin-top: auto;
  padding: 2.4rem 0;
}
main .list ul li.all_top a:hover .thumbnail .ratio img {
  transform: scale(1.02);
  filter: brightness(0.9);
}
main .list ul li:not(.all_top) {
  width: 33%;
}
main .list ul li:not(.all_top) a {
  display: block;
}
main .list ul li:not(.all_top) a .thumbnail {
  width: 100%;
}
main .list ul li:not(.all_top) a .text {
  margin-top: 2rem;
  padding: 0 2rem;
}
main .list ul li:not(.all_top) a .text .title {
  font-size: 1.5rem;
}
main .list ul li:not(.all_top) a .text .address {
  font-size: 1.1rem;
}
main .list ul li:not(.all_top) a:hover .thumbnail .ratio img {
  transform: scale(1.03);
  filter: brightness(0.9);
}
@media only screen and (max-width: 860px) {
  main .list {
    margin-top: 6rem;
  }
  main .list ul:after {
    content: none;
  }
  main .list ul li {
    margin: auto;
    margin-bottom: 4.8rem;
  }
  main .list ul li.all_top {
    width: calc(100% - 1rem);
  }
  main .list ul li.all_top a {
    border-radius: 1.5rem;
    overflow: hidden;
  }
  main .list ul li.all_top a .thumbnail {
    width: 100%;
  }
  main .list ul li.all_top a .thumbnail .ratio {
    border-radius: 0;
  }
  main .list ul li.all_top a .text {
    padding: 3rem 2.5rem 3.5rem;
    width: calc(100% - 5rem);
    background-color: #737B84;
  }
  main .list ul li.all_top a .text * {
    color: #ffffff;
  }
  main .list ul li.all_top a .text .category {
    color: #737B84;
    background-color: #ffffff;
  }
  main .list ul li.all_top a .text .title {
    position: relative;
    top: initial;
    left: initial;
    bottom: initial;
    margin-top: 2.4rem;
    font-size: 1.6rem;
  }
  main .list ul li.all_top a .text .address {
    margin-top: 3.5rem;
    padding: 0;
  }
  main .list ul li.all_top a .text .address:before, main .list ul li.all_top a .text .address:after {
    content: none;
  }
  main .list ul li:not(.all_top) {
    width: calc(100% - 4rem);
  }
  main .list ul li:not(.all_top) a .text {
    margin-top: 1.6rem;
    padding: 0;
  }
  main .list ul li:last-of-type {
    margin-bottom: 8rem;
  }
}